This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 210209 - installs translations in an odd place
installs translations in an odd place
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 15:28 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 16:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-10 15:28:43 EDT
Description of problem:


/usr/share/locale/pt_br/LC_MESSAGES/blender.mo
/usr/share/locale/zh_cn/LC_MESSAGES/blender.mo

Should be pt_BR and zh_CN respectively.

Version-Release number of selected component (if applicable):

2.42a-2.fc6
Comment 1 Jochen Schmitt 2006-10-11 16:49:53 EDT
I have fixed the bug. The new release of the package should be available on the
mirrors in the next days.

Note You need to log in before you can comment on or make changes to this bug.